module Config.Response exposing (..)

import Config.Colour exposing (..)
import Element as E exposing (..)
import Element.Background as B
import Element.Border as D exposing (..)
import Element.Font as F
import Html exposing (col)
import Html.Attributes as H exposing (style)


pageListDesktop : List (Attribute msg)
pageListDesktop =
    [ spacing 30
    , centerX
    , alignTop
    , height fill
    , paddingEach { top = 30, bottom = 30, left = 30, right = 30 }
    , E.width (fill |> minimum 100)
    , E.width (fill |> maximum 875)
    , scrollbarY
    ]
